From: Simon Josefsson <simon@josefsson.org>
Subject: [PATCH] Disable BuildKite
Origin: vendor
Forwarded: not-needed
Last-Update: 2025-01-20

diff --git a/pkg/providers/all/all.go b/pkg/providers/all/all.go
index 6f5952e7..d1a76f6c 100644
--- a/pkg/providers/all/all.go
+++ b/pkg/providers/all/all.go
@@ -25,7 +25,7 @@ import (
 	_ "github.com/sigstore/cosign/v2/pkg/providers/github"
 
 	// Link in the rest of the providers.
-	_ "github.com/sigstore/cosign/v2/pkg/providers/buildkite"
+//	_ "github.com/sigstore/cosign/v2/pkg/providers/buildkite"
 	_ "github.com/sigstore/cosign/v2/pkg/providers/envvar"
 	_ "github.com/sigstore/cosign/v2/pkg/providers/filesystem"
 	_ "github.com/sigstore/cosign/v2/pkg/providers/google"
